/* xl - DESKTOP STYLES */
/* Write your Public SASS desktop here! */
.comments img.avatar {
  display: none;
}
/*
div#tabs::before {
    width: auto;
    height: 152px;
    background-image: url(https://akwatchmanmedia.s3.us-west-2.amazonaws.com/wp-content/uploads/2020/01/12155330/Backdrop-1_edit.jpg);
    display: flex;
    content: 'SUPPORT US';
    background-size: cover;
    font-size: 30px;
    color: white;
    align-items: center;
    justify-content: center;
    text-shadow: 0 3px 8px black;
}
*/
#tabs.dntplgn_form_wrapper {
  border: none !important;
  padding: 0;
  border-radius: 2px !important;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  background-color: #0057af;
  background-image: linear-gradient(135deg, #0057af 0%, #0c4784 100%) !important;
}
div#tabs {
  border: none !important;
}
.comments .comment {
  margin-left: 1em;
}
.comments .comment-content {
  color: #040404 !important;
}
.comment .comment-content, .comment .comment-meta, .comment .comment-respond {
  margin-left: 1em;
}
.comment ul.children, .comment .children .comment .comment-content, .comment .children .comment .comment-meta, .comment .children .comment .comment-respond {
  margin-left: 1em;
}
button#stripe_form_submit_5687 {
  height: 55px !important;
  background: #0057af;
  border: none !important;
  border-radius: 0 !important;
  font-family: 'Open Sans' !important;
  font-size: 16px;
  font-weight: normal;
}
.comment-form-input-wrap.td-form-url {
  display: none;
}
.blue-grid {
  background-size: cover;
  background-image: url(https://www.alaskawatchman.com/wp-content/uploads/2020/01/31145405/bluebg-hq-2-smaller.png);
}
.btFooterCopy {
  max-width: 290px;
}
.fl-node-5d44c1dd56f4c section.bt_bb_top_spacing_medium, .fl-node-5d44c1dd56f4c section.bt_bb_top_spacing_normal {
  display: none;
}
.fl-module.fl-module-rich-text.fl-node-5d44c1dd592a5 p:last-child {
  display: none !important;
}
.btArticleContent .bt-video-container {
  min-height: 400px;
}
.night-out {
  display: none !important;
}
.night-out-button:hover span {
  color: white !important;
}
.night-out-button a {
  margin: 0 auto;
  max-width: 218px !important;
}
.night-out h1 {
  margin-top: 5%;
}
.night-out header.bt_bb_headline.our-latest-updates.bt_bb_color_scheme_1.bt_bb_dash_bottom.bt_bb_size_inherit.bt_bb_align_inherit {
  padding-bottom: 0.5% !important;
}
.night-out-button {
  width: 100%;
}
.night-out-button a.bt_bb_link {
  color: #0c0c0c !important;
  background: #cfcfcf;
  background: linear-gradient(9deg, #cfcfcf 0%, #f5fbff 35%, #d6d6d6 100%);
}
.night-out-content {
  color: white;
  font-size: 18px;
  font-family: 'Montserrat';
}
.test-css {
  display: none;
}
.shorten-header {
  min-height: 80vh !important;
}
.error404 .mainHeaderInner a {
  color: black !important;
}
.error404 .btTransparentLightHeader:not(.btStickyHeaderActive) .menuPort {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2) !important;
}
.horizontal-subscribe-container input {
  height: 38px !important;
  width: 270px !important;
  margin: 10px 0px !important;
}
.hsf-title {
  font-family: 'Montserrat' !important;
  text-align: center;
  color: white !important;
  text-shadow: 0 6px 8px black;
}
.horizontal-subscribe-container {
  justify-content: center;
  align-items: center;
  min-height: 136px;
  background: url('https://akwatchmanmedia.s3.us-west-2.amazonaws.com/wp-content/uploads/2020/01/12155330/Backdrop-1_edit.jpg');
  margin: 20px auto;
  background-color: lightgrey;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.horizontal-subscribe-container .hsc-box1 {
  height: 120px;
  justify-content: center;
  align-self: center;
  padding: 10px;
  min-width: 350px;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 50%;
  -ms-flex: 50%;
  flex: 50%;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}
.horizontal-subscribe-container form {
  background: lightgrey !important;
}
.horizontal-subscribe-container .hsc-box2 {
  height: 120px;
  background: lightgrey;
  min-width: 350px;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 50%;
  -ms-flex: 50%;
  flex: 50%;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}
.single-post span.bt_bb_headline_content span {
  text-transform: none !important;
}
.page-id-4956 .bt_bb_section.bt_bb_top_spacing_large.bt_bb_bottom_spacing_large.bt_bb_layout_boxed_1200.bt_bb_vertical_align_top.bt_bb_border_default {
  background-size: cover;
  background-image: url(https://www.alaskawatchman.com/wp-content/uploads/2020/01/31145405/bluebg-hq-2-smaller.png);
}
.newstip-row, .card-row {
  background: whitesmoke;
  padding: 4em 0;
}
.newstip-page-form {
  padding-right: 6em !important;
}
.newstip-row, .card-row {
  box-shadow: 0 6px 26px -16px black;
}
.newstip-row h3, .card-row h3 {
  margin-bottom: 1em;
}
/*
.temp-hide-on-load {
    display: unset !important;
}
*/
/* xs - SMARTPHONE PORTRAIT STYLES */
@media (max-width: 479px) {
  /* Write your Public SASS mobile-p here! */
  .night-out-button {
    margin: 2em 0;
  }
  .support-us-section .video-responsive {
    bottom: 1em;
  }
  .newstip-page-form {
    padding-right: 20px !important;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F8516-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F8516-scss-mobile-p.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BACCA%3BAAAA%3BAAAA%3BADDA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACmBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAA2BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBE%3BAAAA%3BAAAA%3BAAIF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAD7NA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAEHA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%22%7D */